text.skipToContent text.skipToNavigation

Prise en charge de l'application Linksys app pour iOS

L'application Linksys app ne prendra plus en charge iOS 11, 12 et 13 avec la sortie de l'application Linksys app version 2.16.2.  Cela signifie que les utilisateurs qui ont un iPhone® 6 ou plus ancien ne pourront plus installer l'application Linksys app.  Pour continuer à accéder aux fonctionnalités de l'application Linksys app, aux mises à jour ou aux services de sécurité premium, Linksys recommande de mettre à niveau vos appareils iOS 11, 12 ou 13 vers iOS 14.1 ou supérieur.

Si vous avez des questions, vous pouvez contacter le
support technique de Linksys pour obtenir de l'aide.

Avez-vous trouvé cet article du service de soutien utile?

Vous avez d'autres questions pour le service de soutien?

Effectuer une nouvelle recherche

COMMUNIQUER AVEC LE SOUTIEN